/*fruit css*/

BODY {background-color:#ffffff}
H1, H2, H3{color:#ffffff}
A:link{text-decoration:none;color: #9999ff;}
A:visited{text-decoration:none;color: #9999ff;}
A:active{text-decoration:underline;color:#9999ff}
A:hover{text-decoration:underline;color:#99ccff} 
TD{font-size:12px; line-height:14px; color:333333}
UL{font-size:12px; line-height:14px; color:333333}

.n10r{font-size:10px; line-height:14px; color:cc0000}
.n12r{font-size:12px; line-height:14px; color:cc0000}
.n10b{font-size:10px; line-height:14px; color:333333}
.n12b{font-size:12px; line-height:14px; color:333333}
.n10w{font-size:10px; line-height:14px; color:ffffff}
.n12w{font-size:12px; line-height:14px; color:ffffff}

.b12r{font-size:12px; font-weight:bold; color:cc0000}
.b14r{font-size:14px; font-weight:bold; color:cc0000}
.b16r{font-size:16px; font-weight:bold; color:cc0000}
.b12b{font-size:12px; font-weight:bold; color:333333}
.b14b{font-size:14px; font-weight:bold; color:333333}
.b16b{font-size:16px; font-weight:bold; color:333333}
.b12w{font-size:12px; font-weight:bold; color:ffffff}
.b14w{font-size:14px; font-weight:bold; color:ffffff}
.b16w{font-size:16px; font-weight:bold; color:ffffff}

.arial{font-size:12px; font-family:Arial}

